<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.sms.mapper.SmsTxlxMapper">

    <resultMap id="smsTxlxMap" type="com.tofly.feesapi.sms.entity.SmsTxlx">
        <id property="code" column="CODE"/>
        <result property="name" column="NAME"/>
        <result property="dxnrgs" column="DXNRGS"/>
        <result property="sql" column="SQL"/>
        <result property="sffsbz" column="SFFSBZ"/>
        <result property="isdisabled" column="ISDISABLED"/>
        <result property="dxnrzs" column="DXNRZS"/>
        <result property="xh" column="XH"/>
        <result property="mbbh" column="MBBH"/>
    </resultMap>


</mapper>
